[PLUG] problem while installing NIC

vinayak kulkarni kulkarnivd2007 at yahoo.co.in
Sat Nov 21 19:32:02 PST 2009


i do have opensuse11.0 on my p4m266 machine which have ' via-rhine II ' NIC 

when i try to setup my lan through yast2 -lan , it gives following error.
" eth0 or wlan0 firmware missing "

is that hardware or software problem?

i havent tested that device on windows.

needs urgent help.


Vinayak Kulkarni 

Pune


      The INTERNET now has a personality. YOURS! See your Yahoo! Homepage. http://in.yahoo.com/


More information about the plug-mail mailing list